#include<stdio.h>

int main(){
    
    /* Variables */
    int numero1, numero2, numero3;

    /* Solicitamos valores para las variables */
    printf("\nIntroduce un número entero: ");
    scanf("%d", &numero1);

    printf("\nIntroduce el segundo número entero: ");
    scanf("%d", &numero2);
    
    printf("\nIntroduce el tercer número entero: ");
    scanf("%d", &numero3);

    /* Condicional para seleccionar el número mayor */
    if (numero1 > numero2 && numero1 > numero3) {
        printf("\nEl primer número introducido es el mayor: %d\n\n", numero1);
    }
    else if (numero2 > numero1 && numero2 > numero3) {
        printf("\nEl segundo número introducido es el mayor: %d\n\n", numero2);
    }
    else if (numero3 > numero1 && numero3 > numero2) {
        printf("\nEl tercer número introducido es el mayor: %d\n\n", numero3);
    }
    else {
        printf("\nHas repetido alguno de los numeros\n");
    }

}